BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #990000; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #990000; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #990000
}
a:hover {  color: #990000; text-decoration: underline}
a:link {  text-decoration: none}
a:visited {  text-decoration: none}
.menu {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: bold}
.texte {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small}
.txtseqg { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small ; text-align: right}
.txtseqd { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small ; text-align: left}
.index {  font-family: "Courier New", Courier, mono; font-size: 9pt; color: #FFFFFF; letter-spacing: 5px; vertical-align: middle}
.form {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #000099}
.titre {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: bold; color: #990000; text-decoration: underline}
a:active {  color: #666666}
.titre2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #990000;
}
